## fassets 3002.80

=== DESCRIPTION ===
Package: fAssets
Version: 3002.80
Revision: 5530
Date: 2013-12-17
Title: Rmetrics - Assets Selection and Modelling
Author: Diethelm Wuertz and many others, see the SOURCE file
Depends: R (>= 2.6.0), timeDate, timeSeries, fBasics, fCopulae (>=
        2100.77)
Imports: methods, sn, MASS, robustbase
Suggests: RUnit
Maintainer: Yohan Chalabi <yohan.chalabi@rmetrics.org>
Description: Environment for teaching "Financial Engineering and
        Computational Finance"
NOTE: SEVERAL PARTS ARE STILL PRELIMINARY AND MAY BE CHANGED IN THE
        FUTURE. THIS TYPICALLY INCLUDES FUNCTION AND ARGUMENT NAMES, AS
        WELL AS DEFAULTS FOR ARGUMENTS AND RETURN VALUES.
LazyData: yes
License: GPL (>= 2)
URL: http://www.rmetrics.org
Packaged: 2013-12-17 20:28:00 UTC; yohan
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-12-17 23:16:40
