## fassets 3011.82

=== DESCRIPTION ===
Package: fAssets
Title: Rmetrics - Analysing and Modelling Financial Assets
Date: 2014-09-17
Version: 3011.82
Author: Rmetrics Core Team,
	Diethelm Wuertz [aut],
	Tobias Setz [cre]
	Yohan Chalabi [ctb]
Maintainer: Tobias Setz <tobias.setz@rmetrics.org>
Description: Environment for teaching 
    "Financial Engineering and Computational Finance".
Depends: R (>= 2.15.1), timeDate, timeSeries, fBasics
Imports: fMultivar, robustbase, MASS, sn
Suggests: methods, mnormt, ecodist, mvnormtest, energy, RUnit
Note: SEVERAL PARTS ARE STILL PRELIMINARY AND MAY BE CHANGED IN THE
        FUTURE. THIS TYPICALLY INCLUDES FUNCTION AND ARGUMENT NAMES, AS
        WELL AS DEFAULTS FOR ARGUMENTS AND RETURN VALUES.
LazyData: yes
License: GPL (>= 2)
URL: https://www.rmetrics.org
Packaged: 2014-09-22 10:28:15 UTC; Tobi
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-09-22 14:10:47
