## fassets 3042.84

=== DESCRIPTION ===
Package: fAssets
Title: Rmetrics - Analysing and Modelling Financial Assets
Date: 2017-11-12
Version: 3042.84
Author: Diethelm Wuertz [aut],
	Tobias Setz [cre],
	Yohan Chalabi [ctb]
Maintainer: Tobias Setz <tobias.setz@live.com>
Description: Provides a  collection of functions 
  to manage, to investigate and to analyze data sets of financial 
  assets from different points of view.
Depends: R (>= 2.15.1), timeDate, timeSeries, fBasics
Imports: fMultivar, robustbase, MASS, sn, ecodist, mvnormtest, energy,
        grDevices, graphics, stats
Suggests: methods, mnormt, RUnit
LazyData: yes
License: GPL (>= 2)
URL: https://www.rmetrics.org
NeedsCompilation: no
Packaged: 2017-11-16 17:28:40 UTC; Tobias Setz
Repository: CRAN
Date/Publication: 2017-11-16 21:59:39 UTC
