=== debian/changelog ===
fassets (4023.85-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Jun 2023 06:01:38 -0500

fassets (4023.85-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Apr 2023 10:55:02 -0500

fassets (3042.84-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debianb/control: Add Depends: on ${misc:Depends}
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Nov 2017 21:12:09 -0600

fassets (3011.83-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: ##829410)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jul 2016 05:40:36 -0500

fassets (3011.83-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Add 'r-cran-ecodist, r-cran-mvnormtest, r-cran-energy'
    to (Build-)Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Oct 2014 11:41:23 -0500

fassets (3011.82-1) unstable; urgency=low

  * New upstream release

  * debian/control: Updated (Build-)Depends: 
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Sep 2014 21:57:49 -0500

fassets (3003.81-2) unstable; urgency=low

  * debian/control: Expand Depends: to match Build-Depends:	
  							(Closes: #753213)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Jun 2014 07:59:25 -0500

fassets (3003.81-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Added Build-Depends: for the new dependencies
    r-cran-ecodist, r-cran-energy and r-cran-mvnormtest all of which were
    added to Debian too

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Apr 2014 19:39:59 -0500

fassets (3002.80-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Dec 2013 19:08:35 -0600

fassets (2110.79-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Apr 2013 05:39:36 -0500

fassets (2110.79-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Sep 2012 06:26:04 -0500

fassets (2100.78-3) unstable; urgency=low

  * debian/control: Switch (Build-)Depends: from r-cran-vr to r-cran-mass

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Apr 2010 11:28:26 -0500

fassets (2100.78-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Nov 2009 16:53:01 -0600

fassets (2100.78-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Set Build-Depends: on r-cran-fcopulae to (>= 2100.77)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Oct 2009 07:01:51 -0500

fassets (2100.77-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: on r-cran-fcopulae to (>= 2100.76)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Apr 2009 21:32:02 -0500

fassets (2100.76-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Apr 2009 07:34:20 -0500

fassets (290.75-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: on r-cran-fbasics to (>= 290.76)

  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Apr 2009 10:37:15 -0500

fassets (280.74-1) unstable; urgency=low

  * New upstream release

  * debian/control: Updated (Build-)Depends: and Suggests:
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Oct 2008 21:36:08 -0500

fassets (260.72-2) unstable; urgency=low

  * debian/control: Tighten (Build-)Depends: on packages that have been 
    rebuilt as part of the gfortran transition.

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Apr 2008 14:21:11 -0500

fassets (260.72-1) unstable; urgency=low

  * Initial Debian release of new Rmetrics component package
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Nov 2007 20:31:02 -0600
