=== debian/control ===
Source: fassets
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-sn, r-cran-mass, r-cran-robustbase, r-cran-timedate, r-cran-timeseries, r-cran-fbasics (>= 290.76), r-cran-fmultivar, xvfb, xauth, xfonts-base, r-cran-ecodist, r-cran-mvnormtest, r-cran-energy
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/edd/r-cran-fassets
Vcs-Git: https://salsa.debian.org/edd/r-cran-fassets.git
Homepage: https://cran.r-project.org/package=fAssets

Package: r-cran-fassets
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-sn, r-cran-mass, r-cran-robustbase, r-cran-timedate, r-cran-timeseries, r-cran-fbasics (>= 290.76), r-cran-fmultivar, r-cran-ecodist, r-cran-mvnormtest, r-cran-energy
Suggests: r-cran-runit
Description: GNU R package for financial engineering -- fAssets
 This package provides functions for modelling and selection of
 financial assets is part of Rmetrics, a collection of packages for
 financial engineering and computational finance written and compiled
 by Diethelm Wuertz and others.
 .
 fAssets provides asset selection and modelling functions.
