=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/fAssets_([-\d\.]*)\.tar.gz
